
/* common.css에 중복된 내용이 있어서 삭제 예정
.topArea	{ position:relative; height:80px; }
.Navigation	{float:left; width:100%; height:56px;   z-index:998; }
.Navigation .menu {overflow:hidden;}
.Navigation .menu li {float:left; width:220px; text-align:center; padding:12px 5px; background:url(../../images/top/top_menu_div.gif) right 50% no-repeat; box-sizing: border-box;}
.Navigation .menu li:nth-last-child(-n+1) { background:none;}
.Navigation .menu li a {font-family:'Nanum Gothic'; font-size:17px; font-weight:bold; color:#fff; letter-spacing:-.5px;}
.Navigation .menu li a:hover {color:#f08200; text-decoration:none;}
.Navigation .menu li a.on {color:#f08200; text-decoration:none;}
.Navigation .menu li a .entxt {text-align: center; font-size:12px; }
*/

/*상단알림*/
.topgongArea { display:block; overflow: hidden; width:100%; height:70px; background:url(../../images/top/topgongBg.gif) repeat-y center top; border-bottom:1px solid rgba(255, 255, 255, 0.3); margin:0 auto;}
.topgongArea .topgong {position:relative; width:1100px; height:70px; margin:0 auto; }
.topgongArea .topgong .clo{ position:absolute; right:20px; top:15px;}
.topgongArea .topgong .leftGong {float:left; display:inline-block; width:50%;}
.topgongArea .topgong .rightGong {float:left; width:50%; text-align: right; padding-right:30px;}


#Mcontainer	{position:relative; width:100%; min-height:100%; margin:0 0 -70px 0; }
#Mcontent	{position:relative; width:100%; min-width:1100px; *min-width:770px; }

#headerWrap {width:100%; position:relative; top:0; left:0; background:#0f2e46;  z-index:9998;  transition:all 0.2s ease-in-out; }   /*#153650*/
/* #header	{position:relative; width:1100px; height:160px; margin:0 auto; z-index:1;} */
#header	{position:relative; width:1100px; height:160px; margin:0 auto; z-index:1; background:#0f2e46;} 
#header .ope {display:none; position:absolute; right:10px; top:0; z-index:9997;}
.change {opacity:0; transition:all 0.1s ease-in-out; } /* 스크롤 상단 메뉴 사라짐*/
#Mcontent .mainVisual {position:relative; overflow:hidden;}
#Mcontent .McontentArea {position: absolute;width: 100%;text-align: center;margin: 0 auto; top: 150px;z-index:9990;}

#Mcontent .McontentArea .mainslo  { position: relative; width:1100px; display: block; margin:0 auto; }
#Mcontent .McontentArea .mainslo .txt1 {float:left; display:block;  width:100%; font-size:20px; color:#fff; font-weight:bold; text-align: left;line-height:30px;}
#Mcontent .McontentArea .mainslo .txt2 {float:left; display:block;  width:100%; font-size:60px; color:#fff; font-weight:bold; text-align: left;  line-height:60px;padding-bottom:25px;}
#Mcontent .McontentArea .mainslo .txt3 {float:left; display:block;  width:100%; font-size:16px; color:#fff; text-align: left; padding-bottom:100px;}

#Mcontent .McontentArea .dataArea {position: relative;width:1100px;display: block; margin:0 auto;}
#Mcontent .McontentArea .dataArea .gong {float:left; position:relative; width:480px;   background:rgba(255, 255, 255, .9); padding:15px 25px;box-sizing: border-box; border-radius:20px;}
#Mcontent .McontentArea .dataArea .gong h3 {float:left; width:100%; font-size:18px; color:#ff6600;font-weight:bold; line-height: 30px;  text-align: left;}
#Mcontent .McontentArea .dataArea .gong ul {float:left; padding-top:10px;}
#Mcontent .McontentArea .dataArea .gong li {float:left; width:100%;  line-height: 35px; text-align: left; background:url(../../images/main/icon_dot1.gif) no-repeat left 15px; padding-left:15px;}
#Mcontent .McontentArea .dataArea .gong li a{font-size:16px; color:#666;font-weight:bold; text-decoration: none;}
#Mcontent .McontentArea .dataArea .gong p.btnMore { position:absolute; right:25px; top:22px;    }
#Mcontent .McontentArea .dataArea .gong p.btnMore a {font-size:13px; font-weight:bold; color:#888; padding:5px 18px; border:1px solid #ccc;}
#Mcontent .McontentArea .dataArea .gong p.btnMore a:hover {background:#d6d6d6; text-decoration: none;}

#Mcontent .sectionBox {float:left; width:100%; display:block; background:#eeeeee;}
#Mcontent .sectionBox .MconBanner { position:relative; width:1100px; height:460px; margin:0 auto; padding: 80px 0;}
#Mcontent .sectionBox .MconBanner ul {display:flex; justify-content:space-between;}
#Mcontent .sectionBox .MconBanner li {float:left;position:relative;width: 22.9%; height:225px;}
/* #Mcontent .sectionBox .MconBanner li {float:left; position:relative; width:21.9%; height:225px; margin-right:15px; padding:10px; box-sizing: content-box;} */
#Mcontent .sectionBox .MconBanner li:nth-last-child(-n+1) {margin-right:0px; }
#Mcontent .sectionBox .MconBanner li h3 { padding-bottom:10px; text-align: left; line-height:25px; letter-spacing: -.9px;}
#Mcontent .sectionBox .MconBanner li h3 a{font-size:18px; color:#000;font-weight:bold; text-decoration: none;}
#Mcontent .sectionBox .MconBanner li p.saImg {float:left; display:inline-block;border:1px solid rgba(255, 255, 255,.5);  }
#Mcontent .sectionBox .MconBanner li > ul  {float:left; display:block; /* margin-top:40px; */ margin-top:20px; padding-top:15px; border-top:1px solid #999;}
#Mcontent .sectionBox .MconBanner li > ul > li  {float:left; width:250px; height:26px; text-align:left; padding:0 0 0 0px; margin-right:0 !important;}
#Mcontent .sectionBox .MconBanner li > ul > li a {font-size:16px; color:#555; font-weight:bold; letter-spacing: -.4px; text-decoration: none;}

.orangeBg {background:rgba(245,130,33,0.7); border:1px solid rgba(245,130,33,0.5)}

.sectionA {float:left;width:100%;height: 350px;margin:0 auto;background: #0f2e46 url(../../images/main/q_bg.png) repeat-x left bottom;vertical-align: bottom;}
.sectionA .qbann{display:flex;justify-content:space-evenly;align-items: center;width:1100px;height: 250px;margin:0 auto;background: url(../../images/main/q_bg2.png) no-repeat left bottom;margin-top: 100px;}
.sectionA .qbann .boxba a {float:left;display:block;width: 165px;height: 155px;border-radius:8px;background:#fff;box-shadow: 4px 4px 8px rgba(0, 0, 0, .5);}
/* .sectionA .qbann .boxba a {float:left; display:block; width:150px; height:150px; border-radius:8px; background:#fff; box-shadow: 4px 4px 8px rgba(0, 0, 0, .5);} */
.sectionA .qbann .boxba a .quickImg {float:left; display:block; width:100%;  padding:30px 30px 20px; text-align: center;}
.sectionA .qbann .boxba a .quickTxt {float:left; display:block; width:100%; font-size:14px; font-weight:bold; letter-spacing: -.8px; text-align: center;}
.sectionA .qbann .boxba a:hover {box-shadow: 1px 2px 4px rgba(0, 0, 0, .2);transform: translate(0, 5px); transition: all ease 0.3s 0s; }
.sectionA .qbann .boxba a:hover .quickTxt {color:#f05416;}

.sectionB {float:left; width:100%;  padding:100px 0 150px; background:#fff;}
.sectionB .booking { width:1100px; height:410px; margin:0 auto; padding:30px 0;}
.sectionB .booking .mainStitle {float:left; display:inline-block; width:100%; font-size:36px; font-weight:bold;  text-align: center; line-height: 36px; padding-bottom:60px;}
.sectionB .booking .mainStitle .subtitle {font-size:14px; color:#666; padding-top:8px;}
/* .sectionB .booking li {float:left; position:relative; width:14.7%; height:339px;  margin-right:15px; padding:10px 50px; box-sizing: content-box;border:1px solid #fff; transition:ease-in-out 0.5s;} */
.sectionB .booking li {float:left; position:relative;  height:339px;  padding:10px 50px; box-sizing: content-box;border:1px solid #fff; transition:ease-in-out 0.5s;} 
.sectionB .booking li:nth-last-child(-n+1) {margin-right:0;}
.sectionB .booking li:hover {border:1px solid #f87500;}
.sectionB .booking li .coverbox {position:absolute;left:0;top:160px;width:180px;height:150px;background:#fff;padding: 25px 15px;}
/* .sectionB .booking li .coverbox {position:absolute; left:0; top:160px; width:180px; height:150px; background:#fff; padding:25px 18px;} */
.sectionB .booking li .coverbox .bookTitle {float:left; width:100%;  height:50px;  font-size:17px; color:#000; font-weight:bold; letter-spacing: -1.2px; text-align: center; }
.sectionB .booking li .coverbox .bookSic {float:left; width:100%;   font-size:13px; color:#8d8d8d; font-weight:bold; text-align:center; letter-spacing: -.7px;}
.sectionB .booking li .detailgo {position: absolute; right:0px; bottom:0px; background:#b0b0b0;}
.sectionB .booking li .detailgo a {display:flex; justify-content: center; align-items: center; width:50px; height:50px; font-size:13px;  text-decoration: none;}
.sectionB .booking li .detailgo a:hover {background:#f87500; transition:ease-in-out 0.5s;}
.sectionB .booking ul {float:left; display:flex; justify-content: space-between; width:100%;} 

.bookbg1 { width:14.7%; height:360px; background:url('../../images/main/bookbg1.gif') no-repeat left top !important; background-size:contain;}
.bookbg2 { width:14.7%; height:360px; background:url('../../images/main/bookbg2.gif') no-repeat left top !important; background-size:contain;}
.bookbg3 { width:14.7%; height:360px; background:url('../../images/main/bookbg3.gif') no-repeat left top !important; background-size:contain;}
.bookbg4 { width:14.7%; height:360px; background:url('../../images/main/bookbg4.gif') no-repeat left top !important; background-size:contain;}

.sectionD {float:left; width:100%;  padding:100px 0 150px; background:#eeeeee;}
.sectionD .forum { width:1100px; height:410px; margin:0 auto; padding:30px 0;}
.sectionD .forum .mainStitle {float:left; display:inline-block; width:100%; font-size:36px; font-weight:bold;  text-align: center; line-height: 36px; padding-bottom:60px;}
.sectionD .forum .mainStitle .subtitle {font-size:14px; color:#666; padding-top:8px;}
.sectionD .forum ul {float:left; display:inline-block; width:100%;}
.sectionD .forum li {float:left; position:relative; display:block; width:23.9%; height:285px;  margin-right:15px; box-sizing: content-box; background:#fff;}
.sectionD .forum li:nth-last-child(-n+1) {margin-right:0;}
.sectionD .forum li:nth-child(even) {margin-top:65px;}
.sectionD .forum li .thum {width:100%}
.sectionD .forum li .forumTitle {float:left; width:100%;  font-size:17px; color:#000; font-weight:bold; letter-spacing: -1.2px; text-align: left; padding:20px 10px 5px; }
.sectionD .forum li .forumSic {float:left; width:100%;   font-size:13px; color:#8d8d8d; font-weight:bold; text-align:left; letter-spacing: -.7px; padding-left:10px;}
.sectionD .forum li .detailgo {position: absolute; right:0px; bottom:0px; background:#b0b0b0;}
.sectionD .forum li .detailgo a {display:flex; justify-content: center; align-items: center; width:50px; height:50px; font-size:13px;  text-decoration: none;}
.sectionD .forum li .detailgo a:hover {background:#f87500; transition:ease-in-out 0.5s;} 

.sectionE {float:left; width:100%;  padding:85px 0 50px 0; background:#0f2e46 url('../../images/main/gobg.png') no-repeat center top; }
.sectionE .gocom { width:1100px;  margin:0 auto; padding:30px 0;}
.sectionE .gocom .mainStitle {float:left; display:inline-block; width:100%; font-size:36px; color:#fff; font-weight:bold;  text-align: center; line-height: 36px; padding-bottom:60px;}
.sectionE .gocom .mainStitle .subtitle {font-size:14px; color:#ccc; padding-top:8px;}
.sectionE .gocom .gotitle {float:left; display:inline-block; width:250px; font-size:34px; font-weight:bold; color:#fff; line-height:40px; text-align: right; padding-right:60px;}
.sectionE .gocom .gotitle .gotxt {font-size:28px; padding-bottom:5px; border-bottom:3px solid #fff;}
.sectionE .gocom .gobtn {float:left; display:flex; justify-content: space-between; align-items: center; width:100%;}
.sectionE .gocom .gobtn .gobox {float:left; display:block; width:120px; }
.sectionE .gocom .gobtn .gobox .gocycle {float:left; display:flex; width:115px; justify-content: center; align-items: center; height:115px; border-radius:50%; background:#fff;}
.sectionE .gocom .gobtn .gobox .gotxt {float:left; display:inline-block; width:100%;  font-size:18px; color:#fff; text-align: center; padding-top:20px;}
.sectionE .gocom .gobtn .gobox a:hover .gocycle {background:#f06905; border-radius:10%;  transition:ease-in-out 0.5s;}
.sectionE .gocom .gobtn .gobox a:hover .gotxt {color:#f06905; font-weight:bold; text-shadow: 4px 4px 8px rgba(0, 0, 0, .8);}

/*2023.0427*/
.sectionE .gocom .gobtn .gobox2 {float:left; display:block; width:345px; }
.sectionE .gocom .gobtn .gobox2 .mktitle {float:left; display:inline-block; position:relative; width:100%; padding:30px; font-size:20px; color:#fff; font-weight:bold;border-bottom:1px solid #ffffff; background: #485057; box-sizing: border-box;}
.sectionE .gocom .gobtn .gobox2 .mktitle .goicon {position:absolute; right:15px; top:5px;}
.sectionE .gocom .gobtn .gobox2 .mksubtxt {float:left; display:inline-block; position:relative; width:100%; height: 180px; padding:30px;  background:#fff;}
.sectionE .gocom .gobtn .gobox2 .mksubtxt ul {float:left; display:block; }
.sectionE .gocom .gobtn .gobox2 .mksubtxt li {line-height:25px; font-size:14px; color:#000; font-weight:bold;}
.sectionE .gocom .gobtn .gobox2 .mksubtxt .detailgo {position: absolute; right: 0px; bottom: 0px; background: #ccc;}
.sectionE .gocom .gobtn .gobox2 .mksubtxt .detailgo b {display: flex; justify-content: center; align-items: center; width: 50px;height: 50px;font-size: 13px; text-decoration: none;}
.sectionE .gocom .gobtn .gobox2 .mksubtxt .detailgo b:hover {background: #f87500;  transition: ease-in-out 0.5s;}
.sectionE .gocom .gobtn .gobox2 a:hover {float:left; box-shadow: 2px 2px 8px rgba(0, 0, 0, 8); border-top-left-radius: 20px; border-bottom-left-radius: 20px;}
.sectionE .gocom .gobtn .gobox2 a:hover .mktitle {background:#fd5f00; color:#fff156; border-bottom:1px solid rgba(255, 255, 255, 0.5) ; border-top-left-radius: 20px;  transition: ease-in-out 0.3s;}
.sectionE .gocom .gobtn .gobox2 a:hover .mksubtxt {background:#fd8300; border-bottom-left-radius: 20px; transition: ease-in-out 0.3s; }
.sectionE .gocom .gobtn .gobox2 a:hover .mksubtxt li {color:#fff}
.sectionE .gocom .gobtn .gobox2 a:hover .mksubtxt .detailgo {  background:#fff; transition: ease-in-out 0.2s;} 
.sectionE .gocom .gobtn .gobox2 a:hover .mksubtxt .detailgo b:hover {background:#b0b0b0;}


.sectionC {float:left; width:100%; background:#fff;}
.sectionC .banner { width:1100px; padding:60px 0; box-sizing: border-box; margin:0 auto; }
.sectionC .banner .bannerbox {display:flex; width:100%; justify-content: space-between; align-items: center;}
/*banner slide*/
 

#Mfooter	{width:100%; height:69px; clear:both; background:#fff;}
#Mfooter .footerArea {width:1240px; margin:0 auto; padding-top:3-px;}
#Mfooter .footerArea img {float:left; margin:15px 20px 0 60px;}
#Mfooter .footerArea address {float:left; color:#333;   font-size:11px; line-height:16px; margin:17px 0 0 0;}
#Mfooter .footerArea .copy {float:left; color:#333;   font-size:11px;line-height:16px;}

#footer .copyArea address .space {padding:0 10px; color:#666; }

/*좌우버튼*/
#btn1 {display:inline-block;position:absolute;width:20px;right: 25px;top: 4px;z-index: 9999;}
#btn2 {display:inline-block;position:absolute;width:20px;right: 60px;top: 4px;z-index: 9999;}

.scroller {float:left; position:relative; width:890px;}
ul#scrollerFrame {/* position:absolute;right:180px; */ padding:0; list-style:none;overflow: hidden; /* width: 890px; */ height:30px;}
ul#scrollerFrame li {float:left; position:relative; display:inline-block; width:150px; height:30px; background:#585858; margin-right:26px; color:#777; font-weight:bold;}

#Mfooter	{width:100%; height:69px; clear:both; background:#fff;}
#Mfooter .footerArea {width:1240px; margin:0 auto; padding-top:3-px;}
#Mfooter .footerArea img {float:left; margin:15px 20px 0 60px;}
#Mfooter .footerArea address {float:left; color:#333;   font-size:11px; line-height:16px; margin:17px 0 0 0;}
#Mfooter .footerArea .copy {float:left; color:#333;   font-size:11px;line-height:16px;}
